[ACADEMON]
Host = academon.example.com
AdminName = Admin Person
AdminEmail = admin@example.com

[ADONIS]
CrewPortalBaseURL=http://adonis/AdonisWebServices/CrewPortalWebService.svc/
Login=Adonis_API
Password=

[REPORTMONSTER]
Login = 1
LoginVessel = Login

# Define a ReportMonster vessel to use for authentication *only*
# To manage that vessel from within AcadeMon set it up in the adimnistration too!
# Make sure the vessel name matches LoginVessel in [REPORTMONSTER] above

[Vessel Login]
Host = 10.11.12.13
Username = moodle_test
Password = 1quite_secret*indeed!
Database = moodle_test
SSH = 1 # Whether or not to tunnel the MySQL connection through SSH
# ReportMonster / AcadeMon does not handle SSH auth, so use SSH agent!

# [MySQL]
# Database = academon
# Username = academon
# Password = secret123!
# Host = localhost
# Port = 3306

# [S3]
# AccessKey = academon
# SecretKey = !!!verysecret!!!
# Bucket = academon
# Endpoint = https://minio.acade.mon